<template>
  <div class="">
    <h1>{{ title }}</h1>
  </div>
</template>

<script>
  export default {
    name: 'Main',
    props: {
      title: String
    }
  }
</script>

<style scoped>
  h3 {
    margin: 40px 0 0;
  }
  a {
    color: #42b983;
  }
</style>
